<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package blog_town
 */

?>

</main>
<?php 
$show_copyright = get_theme_mod('blog_town_footer_copyright_display',true);
$copyright_content = get_theme_mod('blog_town_copyright_content','Copyright  &copy; 2021 BlogTown Powered by WordPress.'); 
?>
	<!-- footer -->
        <footer class="footer-bg footer-p fix" >
            <div class="footer-center  pt-90 pb-60" >
                <div class="container">
                    <div class="row">
                        
                        <?php dynamic_sidebar('footer-widgets'); ?>
                        
                    </div>
                </div>
            </div>
            <?php if($show_copyright) { ?>
            <div class="copyright-wrap">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-12 text-center">                         
                               <?php echo esc_html($copyright_content); ?>      
                        </div>
                    </div>
                </div>
            </div>
            <?php } ?>
        </footer>
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>